<?php
if ($scope->locally()->XML_val('URLSegment', null, true)!='about') { 
$val .= '
    <section id="contact" class="section-form">
         <div class="container">
            <div class="row">
                <div class="col col-lg-6 col-md-7 col-sm-12 col-xs-12">
                    <h4>Don\'t take our word for it.<br />Find out more info for yourself.</h4>
                    <p>Ask a question or order a product today.</p>
                </div><!--//col-->
                <div class="col col-lg-6 col-md-5 col-sm-12 col-xs-12">
                    ';

if ($scope->locally()->hasValue('ContactForm', null, true)) { 
$val .= '
                        ';

$val .= $scope->locally()->XML_val('ContactForm', null, true);
$val .= '
                    ';


}
$val .= '

                    </div><!--//col-->
             </div><!--//row-->
        </div><!--//container-->
    </section>
';


}
$val .= '
<section id="directory">
    <div class="directory-actions"><ul><li><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'about/#connect">Ask a Question</a></li><li><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= '"><img src="';

$val .= $scope->locally()->XML_val('ThemeDir', null, true);
$val .= '/images/logo-dixie-rev.png" width="85" height="20"></a></li><li><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'about/#connect">Order Product</a></li></ul></div>
 <div class="container">
     <div class="row">
    <div class="col col-lg-3 col-md-3 col-sm-12 col-xs-12">
                <h4><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'products">Products</a></h4>
                 <ul>
                     ';

$scope->locally()->obj('TopProducts', null, true); $scope->pushScope(); while (($key = $scope->next()) !== false) {
$val .= '
                         <li class="';

$val .= $scope->locally()->XML_val('FirstLast', null, true);
$val .= '"><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'products/#';

$val .= $scope->locally()->XML_val('URLSegment', null, true);
$val .= '">';

$val .= $scope->locally()->XML_val('Title', null, true);
$val .= '</a></li>
                    ';


}; $scope->popScope(); 
$val .= '
                 </ul>
             </div><!--//col-->
         <div class="col col-lg-3 col-md-3 col-sm-12 col-xs-12">
             <h4><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'industries">Industries</a></h4>
             <ul>
                    ';

$scope->locally()->obj('TopIndustries', null, true); $scope->pushScope(); while (($key = $scope->next()) !== false) {
$val .= '
                         <li class="';

$val .= $scope->locally()->XML_val('FirstLast', null, true);
$val .= '"><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'industries/#';

$val .= $scope->locally()->XML_val('ID', null, true);
$val .= '">';

$val .= $scope->locally()->XML_val('Title', null, true);
$val .= '</a></li>
                    ';


}; $scope->popScope(); 
$val .= '
             </ul>
         </div><!--//col-->
         <div class="col col-lg-3 col-md-3 col-sm-12 col-xs-12">
             <h4><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'about">About</a></h4>
             <ul>    
                    <li><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'about">Company Information</a></li>
                    <li><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'about/#location">Contact/Location</a></li>
                    <li><a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'legal">Legal/Company Policies</a></li>
             </ul>
             </div><!--//col-->
             <div class="col col-lg-3 col-md-3 col-sm-12 col-xs-12">
                 <h4>RSS Dixie</h4>
                 <p>1750 Highway 150<br />Bessemer, AL 35022<br />205-424-3980</p>
             </div><!--//col-->
             </div><!--//row-->         
</div><!--//container-->             
</section>
<footer id="footer" role="contentinfo">
 <div class="container">
			<!--	<a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= '" class="brand" rel="home">';

$val .= $scope->locally()->obj('SiteConfig', null, true)->XML_val('Title', null, true);
$val .= '</a>-->
				

                    <div class="row">
                        <div class="col col-lg-4 col-md-4 col-sm-12 col-xs-12"><p>&copy; ';

$val .= $scope->locally()->obj('Now', null, true)->XML_val('Year', null, true);
$val .= ' ';

$val .= $scope->locally()->obj('SiteConfig', null, true)->XML_val('Title', null, true);
$val .= '</p></div><!--//col-->
                        <div class="col col-lg-4 col-md-4 col-sm-12 col-xs-12 text-center"><a href="tel:+1-205-424-3980" class="phone">205-424-3980</a></div><!--//col-->
                        <div class="col col-lg-4 col-md-4 col-sm-12 col-xs-12 text-right"><p><a href="http://www.achillesinteractive.com" target="_blank">Site by Achilles</a> &nbsp;|&nbsp; <a href="http://www.ifscos.com" target="_blank">IFS Industries (USA)</a></p></div><!--//col-->
                    </div><!--//row-->
                    </div><!--//container-->                    
</footer>
';

